Bug 219325 - Update build-maps.conf for satellite iso build.
Update build-maps.conf for satellite iso build.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Corey Welton
:
Depends On: 219210
Blocks: rhn-sat-on-rhel5
  Show dependency treegraph
 
Reported: 2006-12-12 11:32 EST by Ken Ganong
Modified: 2009-08-25 15:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 17:32:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-12-12 11:32:21 EST
Currently, the contents of build-maps.conf for 5Server satellites reference
entirely RHN 4.1 items. Change these to be RHN 5.0.
Comment 1 Ken Ganong 2006-12-15 15:48:36 EST
Reassigning a bunch of my bugs to mmccune so they aren't forgotten.
Comment 2 Ken Ganong 2006-12-15 16:08:23 EST
This is actually done.
Now the satellite channel that this file references must exist in more than webdev.
Comment 3 Mike McCune 2007-03-23 16:37:36 EDT
on-qa
Comment 4 Brandon Perkins 2009-03-24 17:32:33 EDT
Closed Current Release, as this was done in the 520 time-frame and 530 is completely different.

Note You need to log in before you can comment on or make changes to this bug.